.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.815000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.069155,0.000000,0.000000,0.069155,0,0);-ms-transform:matrix(0.069155,0.000000,0.000000,0.069155,0,0);-webkit-transform:matrix(0.069155,0.000000,0.000000,0.069155,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-47.520000px;}
._1{margin-left:-15.552000px;}
._2{margin-left:-3.840000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:48.000000px;}
.fs0{font-size:864.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:11.536950px;}
.y1{bottom:27.343536px;}
.y2{bottom:644.483583px;}
.h2{height:40.224000px;}
.h1{height:629.856000px;}
.h0{height:717.000000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:19.916667px;}
.x2{left:118.518081px;}
.x1{left:187.471379px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-229.050377pt;}
._1{margin-left:-74.961941pt;}
._2{margin-left:-18.509121pt;}
.fs1{font-size:231.364017pt;}
.fs0{font-size:4164.552301pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:55.609067pt;}
.y1{bottom:131.798133pt;}
.y2{bottom:3106.464800pt;}
.h2{height:193.883046pt;}
.h1{height:3035.958628pt;}
.h0{height:3456.000000pt;}
.w0{width:4608.000000pt;}
.x0{left:0.000000pt;}
.x3{left:96.000000pt;}
.x2{left:571.267067pt;}
.x1{left:903.627733pt;}
}
